Bug 167599 - [ttfonts-pa] OpenOffice is not showing (Danda)
Summary: [ttfonts-pa] OpenOffice is not showing (Danda)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ttfonts-indic   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Darshan Santani
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Indic 183144
TreeView+ depends on / blocked
 
Reported: 2005-09-06 03:54 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 16:03:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2005-09-06 03:54:56 UTC
Description of problem:
0964  DEVANAGARI DANDA
 = purna viram
⢠phrase separator
0965  DEVANAGARI DOUBLE DANDA
= deergh viram

these characters are used in Punjabi to show end of Line as Full stop (.) in
English without this OpenOffice is not showing (Danda), but BLOCK instead.

Version-Release number of selected component (if applicable):
ttfonts-pa-1.10-1.EL.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1.copy and paste part comment #8 in the attacj document in oowriter
http://bob.brisbane.redhat.com/~llim/indic/bug-151630/151630-test-case.txt
2.
3.
  
Actual results:
an empty square

Expected results:
a vertical bar

Additional info:
Think this is much more important than the rest. Fixing it in the font will be
easier than fixing OOo IMHO.

Comment 2 Darshan Santani 2006-07-21 14:20:13 UTC
FIXED in RAWHIDE [fonts-punjabi-2.0-1]

Comment 3 A S Alam 2006-08-31 09:28:40 UTC
confirmed that problem is fixed in Rawhide with following version:
fonts-punjabi-2.0.1-1


Note You need to log in before you can comment on or make changes to this bug.